/* This file will hold styles that are loaded using the same media query as the narrow grid. */
/* If you are using the default media queries provided by Omega, these styles will also
 *  apply to the normal and widescreen layouts. You may override these styles in the normal 
 *  and widescreen CSS files as appropriate. */

/* Helpers */

.logo img {
  width: 200px;
}

/* Zones */

#zone-postscript-wrapper {
  background-position:  0 -35px;
}

/* Menu */

.block-secondary-menu ul.menu li a {
  font-size: 0.6em;
  margin: 0;
  padding: 0 5px;
}

.block-main-menu ul.menu li a {
  font-size: 1em;
}

